Subject: 24.3; doc-view will render blurry images when image-magick is available

From: E Sabof <[email-masked]>
Date: Wed, 6 Mar 2013 03:40:46 +0000

It tries to up-scale the available bitmap - leading to a loss
of quality, instead of re-rendering the page from vector data.